Results 1 to 3 of 3

Thread: Problem with Ruby/Lich Upgrade

  1. #1

    Default Problem with Ruby/Lich Upgrade

    How do I get the lich rbw file to point to the new lich folder and not the old one? I cant remember how to do it. Any help wuld be greatly appreciated.

    Thank you.

  2. #2

    Default

    Try right clicking the file and open with, or right click -> properties. Then open with in the next dialog.


    Sometimes that still might not work - as in you open with the correct ruby but it's still using the old interpreter. In that case, you can uninstall both rubies, reinstall the version you want, then it will work since it'll be the only ruby installed.

  3. #3

    Default

    That worked, Thanks!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •